@media only screen and (min-width: 2000px) {
.contact-top{
     max-width: 1380px;
  padding-top: 4%;
    padding-bottom: 5%;
    width:88%;
    margin-left:auto;
     margin-right:auto;
}
.contact-left-top{
    margin-top: 20px;

}
.bookcall-text{
    font-size: 23px;
  font-weight: 700;
}
.contact-left-top-text{
 font-size: 26px;
}}

@media only screen and (max-width: 1999px) {
.contact-top{
     max-width: 1380px;
    padding-top:7%;
    padding-bottom:9%;
        width:88%;
    margin-left:auto;
     margin-right:auto;
}
.contact-left-top{
    margin-top: 10px;

}
.bookcall-text{
    font-size: 23px;
  font-weight: 700;
}
.contact-left-top-text{
 font-size: 26px;
}}
@media only screen and (max-width: 1199px) {
.contact-top{
        width:100%;
    margin:0%;
    padding-left:4%;
    padding-right:4%;
       padding-top:7%;
    padding-bottom:9%;
}
.contact-left-top{
    margin-top: 0px;

}
.bookcall-text{
    font-size: 21px;
  font-weight: 700;
}
.contact-left-top-text{
     font-size: 21px;
}}
@media only screen and (max-width: 499px) {
 .contact-top{
         padding-top:4%;
    padding-bottom:8%;
}}


 .contact-top{
display: table;
    color: #fff;
 }

.contact-us {
  position: relative;
  background-color:#e6ebef;
  z-index:100;
}

.contact-top{
    display:table;
    color:#fff;
}


 @media only screen and (min-width: 2000px) {     
.contact-us {
  position: relative;
  background-color:#e6ebef;
  z-index:100;
  padding-bottom: 5%;
    padding-top: 5%;
}}


@media only screen and (max-width: 1999px) {
.contact-us {
  position: relative;
  background-color:#e6ebef;
  z-index:100;
  padding-bottom: 8%;
    padding-top: 8%;
}}

@media only screen and (max-width: 899px) {
.contact-us {
  position: relative;
  background-color:#e6ebef;
    padding-bottom:6%;
    padding-top:6%;
  z-index:100;
}}






.contact-left-top-text.contact-header{
    background-color: #132b38;
padding-top: 0;
margin-bottom: 0;
overflow: hidden;
position:relative;
width: 100%;
}




.profile-header .avatar-image, .profile-header .skeleton-image {
    border: 0px solid #fff!important;
}


.top-shadow img {
    background-color: transparent;
    width: 100%;
    position: absolute;
    z-index: 1000;
}



.contact-container{
    position: relative;
    background-color: #e6ebef;
    max-width: 1380px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 6%;
    padding-top: px;
    margin-top: 0px;
    z-index: 100;
    opacity: 1;
  }


@media only screen and (min-width: 900px) {
.contact-left-top{
    float:left;
    z-index:10;
    width:48%;

}
.contact-right-top{
        float:right;
    font-size:17px;
     padding-left: 40px;
     font-weight:400;
     width:48%;

}} 




@media only screen and (max-width: 899px) {
.contact-left-top{
    float:left;
    z-index:10;
    width:100%;
    margin-top:0;

}

.contact-right-top{
        float:right;
    font-size:16px;
     font-weight:400;
     width:100%;
     padding-top:6%;
}} 



.contact-right-top p{
    color:#bbb;
    font-size:16px;
    font-weight:300;
}


.contact-right-top img{
   border-radius:25px;
   filter:brightness(1.1);
}


.arrow-down-text img{
    margin-left:10px;
    opacity:0.7;
    width:16px;
    margin-top:-7px;
    margin-right:10px;
}


#contact-main{
    z-index:0;
    position:relative;
}

.contact-sticky-image {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  margin-top:-800px;
  background-color:#000;
  z-index: 1;
}




.header-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgb(0, 0, 0);
  opacity: 0;
}

@media only screen and (min-width: 800px) {
.step-stages{
    width: 100%;
  margin: 0px auto;
  text-align: center;
  display: block;
  padding-top: 25px;
  height:100px;
  border-radius: 25px 25px 0px 0px;
  background-color: #1d4357;
}}
@media only screen and (max-width: 799px) {
    .step-stages{
display:none;
}}

.step-stages .point{
display: inline-block;
  background: #30c4e0;
  width: 25px;
  height: 25px;
  border-radius: 100px;
  color: #30c4e0;
  
}

.point2-title{
    color: #fff;
  margin-left: -40px;
  margin-top: 10px;
  width: 100px;
  display: block;
  position: absolute;
  font-size: 14px;
  font-weight:600;
}

.line{
    display: inline-block;
  position: relative;
  height: 4px;
  top: -5px;
  margin-left: -5px;
  margin-right: -5px;
  background: #30c4e0;
}

.contact-boxes, .contact-boxes-clinic {
  border-radius: 0px 0px 25px 25px;
  display: table;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  display: block;
      max-height: 700px;
    overflow: hidden;

}


 @media only screen and (min-width: 1023px) { 
.contact-boxes{
 padding: 0px 50px 0px 5px;
 height: 700px !important;
 background: linear-gradient(180deg, #20a1bf .73%, #1a6073 250%), #105261;
}
.contact-boxes-clinic{
  padding: 50px 50px 0px 50px;
  height: 700px !important;
  background: linear-gradient(180deg,#20a1bf .73%,#1a6073 250%),#105261;
}
.line{
  width: 230px;
}}
  

 @media only screen and (max-width: 1024px) { 
.contact-boxes{
  padding: 20px;
  height: 600px !important;
  margin-bottom: 20px;
  background: linear-gradient(180deg,#20a1bf .73%,#1a6073 250%),#105261;
}
.contact-boxes-clinic{
    padding: 20px;
  height: 590px !important;
  margin-bottom: 20px;
  background: linear-gradient(180deg,#20a1bf .73%,#1a6073 250%),#105261;
}  
    
    
.line{
  width: 55%;
}}
  
   @media only screen and (max-width: 799px) { 
.contact-boxes{
  padding: 0px;
  height: 600px !important;
  margin-bottom: 20px;
    background-color:#e6ebef;
}
.contact-boxes-clinic{
  padding: 0px;
  height: 590px !important;
  margin-bottom: 20px;
    background-color:#132b38;
    background:#132b38;
}} 
  



@media only screen and (min-width: 1200px) {


.contact-block-form{
    padding: 0 !important;
    width: 88%;
    border-radius: 25px;
    float: right;
    max-height: 719px;
    overflow: hidden;
}}


@media only screen and (max-width: 1199px) {

.contact-block-form{
    margin: 0;
  padding: 0 !important;
  width: 100%;
  border-radius: 25px;
  margin-left: auto;
  margin-right: auto;
}}







@media only screen and (min-width: 1200px) {
.contact-title{
font-size: 40px;
    color: #17e2ff;
    padding-bottom: 35px;
    font-weight: 500;
  
}
.contact-left-top-text{
    color: #fff;
    font-weight: 500;
    line-height: 1.6;
    font-family: 'Plus Jakarta Sans', sans-serif !important;
    margin-bottom:35px;
}
    
.title-main{
font-size: 37px;
  font-weight: 700;
  color: #269db9;
  line-height: 1.4;
}



.contact-us-left p{
font-size: 18px;
    font-weight: 600;
    color: #1d4357;
}
    .address-box{
    font-size:22px;
    color:rgba(29, 67, 87, 01);
}
.arrow-down-text{
    width:100%;
    text-align:right;
    font-size:16px;

}

.bookcall-text{
    padding-top:40px;
    padding-bottom:40px;
    
}}
    
    

.contact-sub-title {
    color:#132b38;
    }

.contact-sub-title ul{
    margin-top: 30px;
     margin-bottom: 30px;
     color:#1d4357;
}

.contact-sub-title ul li{
  margin-bottom: 15px;
  font-weight: 600;
}

.bookcall-text{
  font-family: 'Plus Jakarta Sans', sans-serif !important;
  line-height: 1.6;
  color:#1d4357;
}


@media only screen and (max-width: 1199px) {
.contact-title{
font-size: 24px;
    color: #17e2ff;
    padding-bottom: 20px;
    font-weight: 500;
  
}
.contact-left-top-text{
    color: #fff;
    font-weight: 500;
    line-height: 1.6;
    font-family: 'Plus Jakarta Sans', sans-serif !important;
        margin-bottom:35px;
}
.bookcall-text{
    padding-top:10px;
    padding-bottom:30px;
    
}
 
.title-main{
  font-size: 25px;
  font-weight: 700;
  color: #269db9;
  line-height: 1.4;
}

.contact-us-left p{
font-size: 18px;
    font-weight: 600;
    color: #1d4357;
    margin-bottom:0px;
}
    
    .address-box{
    font-size:16px;
     color:rgba(29, 67, 87, 01);
}
.arrow-down-text{
    width:100%;
    text-align:left;
    font-size:16px;
}}  


.image-section{
display:table;    
}
